package com.ywt.outpatient.domain.models.enums;

public enum SnsTypeEnum {
    WeChat("微信小程序", 1),
    WeChatOffcial("微信公众号", 2),
    ALIPAY_MP("支付宝小程序", 3),
    ;

    private final String displayName;

    private int value = 0;

    SnsTypeEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
